<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_a0r90fhYEeyFDdeJpgAVJQ" id="_a0r90PhYEeyFDdeJpgAVJQ" label="NetezzaFilterColumns" version="0.1" item="_a0r90_hYEeyFDdeJpgAVJQ">
    <author href="../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_a0tL8PhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a0tL8fhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a0tL8vhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:08:38.255+0800"/>
    <additionalProperties xmi:id="_a0tL8_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a0tL9PhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a0tL9fhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:08:38.255+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_a0r90vhYEeyFDdeJpgAVJQ" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_a0r90_hYEeyFDdeJpgAVJQ" property="_a0r90fhYEeyFDdeJpgAVJQ" state="_a0r90vhYEeyFDdeJpgAVJQ" system="true" eltName="Netezza">
    <content href="NetezzaFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
